;Current directory add the app's path
;e.g. x86 = Setup\Setup.exe

[Win8_1]
x86	=LAN\win8.0\setup.exe
x64	=LAN\win8.0\setup.exe

[Win8]
x86	=LAN\win8.0\setup.exe
x64	=LAN\win8.0\setup.exe

[Win7]
x86	=LAN\win7.0\setup.exe
x64	=LAN\win7.0\setup.exe

[XP]
x86	=
x64	=
